.banner {
	width: 100%;
	height: 800px;
	margin: 0 auto;
	position: relative;
}

.bannerBox .swiper-container {
	margin: 0 auto;
	position: relative;
	z-index: 10;
	width: 100%;
	min-width: 1350px;
	height: 800px;
	overflow: hidden;
}

.bannerBox .swiper-slide {
	text-align: center;
	font-size: 18px;
	background: #fff;
	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}

.bannerBox .swiper-slide a {
	display: block;
	width: 100%;
	height: 800px;
	background-size: auto 100% ;
	background-position: top center;
	background-repeat: repeat;
}

.swiper-button-next.bth_n {
	position: absolute;
	right:2.9%;
	background: none !important;
	display: block;
	margin-top: 60px;
}

.swiper-button-prev.bth_p {
	position: absolute;
	left: 0.1%;
	background: none !important;
	display: block;
	margin-top: 50px;
}
.jdt_list {
	width: 480px;
	height: 360px;
	margin: 0 auto;
	position: relative;
}

.jdt_list .swiper-container {
	margin: 0 auto;
	position: relative;
	z-index: 10;
	width: 480px;
	height: 360px;
	overflow: hidden;
	margin: 25px 0;
}

.jdt_list .swiper-slide {
	text-align: center;
	font-size: 18px;
	background: #fff;
	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}

.jdt_list .swiper-slide a {
	display: block;
	width: 480px;
	height: 310px;
	background-size: 100% auto;
	background-position: top center;
	background-repeat: repeat;
}
.jdt_list .swiper-slide a .jdt_info{

	width: 450px;
	height: 110px;
	display: block;
	background: #0273f2;
	position: absolute;
	bottom: -45px;
	text-align: left;
	padding: 0 15px;
}
.jdt_list .swiper-slide a .jdt_info p{
	font-size: 15px;
	line-height: 30px;
	color: #fff;
	font-weight: bolder;
}
.jdt_list .swiper-slide a .jdt_info span{
	font-size: 14px;
	color: #fff;
	line-height: 20px;
}
.pagination-jdt-list{
	position: absolute;
	bottom: 15px;
	right: 0;
}
.pagination-jdt-list .swiper-pagination-bullet{
	border: 1px solid #fff;
	background: #0273f2;
	width: 7px;
	height: 7px;
	opacity: 1;
}
.pagination-jdt-list .swiper-pagination-bullet-active{
	background: #fff;
	width: 7px;
	height: 7px;
}



.pagination-banner{position: absolute;
padding:10px 0;
	bottom: 55px!important;
border-radius:10px;
}

.pagination-banner .swiper-pagination-bullet{
	

background: rgba(255,255,255,0.8);
	width: 10px;
	height: 10px;
opacity: 1;

transition:all 0.5s;border-radius:5px;
}
.pagination-banner .swiper-pagination-bullet-active{
	background: #0273f2;
	width: 20px;
	height: 10px;
border-radius:5px;
        transition:all   0.5s;
}
